@charset "UTF-8";
/*
$angle: -5deg;
$diffAngle: 4.5vw;
$diffAngleFull: $diffAngle * 2;
*/
/* --- mixins ---*/
/* ---- Z-INDEX ---- */
/*
	Boutton contact: 200
	Footer: 300
	Menu: 500
*/
/* --- VAL --- */
/* ---- FLEXBOX PROPERTY ---- */
/* ----------- RL ----------- */
/* ---- GRID PROPERTY ---- */
/* --------- Léo --------- */
/* ---- MASK ---- */
/* ----- RL ----- */
/* ---- ANIMATION ---- */
/* ------- Léo ------- */
.projet_vie_etudiante {
  position: relative;
  overflow: clip;
}
.projet_vie_etudiante .wave-container .img {
  object-fit: cover;
}
.projet_vie_etudiante .content {
  padding-top: min(max(15.75%, 100px), 300px);
}
.projet_vie_etudiante .titre {
  color: #fff;
  text-align: center;
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
}
.projet_vie_etudiante .owl-carousel-projet {
  margin-top: 98px;
  margin-bottom: 100px;
}
.projet_vie_etudiante .owl-carousel-projet .owl-stage {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: stretch;
  -moz-box-align: stretch;
  -ms-flex-align: stretch;
  -webkit-align-items: stretch;
  align-items: stretch;
}
.projet_vie_etudiante .owl-carousel-projet .owl-stage-outer {
  overflow: visible;
  width: 100%;
}
.projet_vie_etudiante .owl-carousel-projet .owl-item {
  flex: 1 0 auto;
  border-radius: 20px;
  background: #fd1766;
  overflow: hidden;
}
.projet_vie_etudiante .owl-carousel-projet .owl-item .img_wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  height: 100%;
}
.projet_vie_etudiante .owl-carousel-projet .owl-item .img_wrapper .img {
  max-width: 30vw;
  object-fit: cover;
}
.projet_vie_etudiante .owl-carousel-projet .owl-item .content_wrapper {
  max-width: 400px;
  padding: 53px 60px 53px 47px;
  color: #fff;
}
.projet_vie_etudiante .owl-carousel-projet .owl-item .content_wrapper .titre {
  text-align: start;
  margin-bottom: 32px;
}
.projet_vie_etudiante .owl-carousel-projet .owl-item .content_wrapper .texte {
  line-height: 1.33;
}
.projet_vie_etudiante .block_avis_wrapper {
  margin-top: 100px;
}
.projet_vie_etudiante .block_avis {
  background: transparent !important;
  overflow: visible;
}
.projet_vie_etudiante .block_avis .content {
  padding-top: 0;
  padding-bottom: 0;
}
.projet_vie_etudiante .block_avis .owl-carousel-avis .owl-item .text {
  color: #fff;
}
.projet_vie_etudiante .block_avis .owl-carousel-avis .owl-item .bot .date,
.projet_vie_etudiante .block_avis .owl-carousel-avis .owl-item .bot .nom {
  color: #fff;
}